{
  "name": "sampleAppiumApp",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "start": "node node_modules/react-native/local-cli/cli.js start",
    "test": "jest",
    "appium": "appium",
    "appium:doctor": "appium-doctor",
    "appium-test": "./node_modules/.bin/wdio wdio.conf.js"
  },
  "detox": {
    "test-runner": "jest",
    "runner-config": "e2e/config.json",
    "configurations": {
      "ios.sim.debug": {
        "binaryPath": "ios/build/Build/Products/Debug-iphonesimulator/sampleAppiumApp.app",
        "build": "xcodebuild -project ios/sampleAppiumApp.xcodeproj -scheme sampleAppiumApp -configuration Debug -sdk iphonesimulator -derivedDataPath ios/build",
        "type": "ios.simulator",
        "name": "iPhone 11 Pro Max",
        "os": "13.4"
      }
    }
  },
  "dependencies": {
    "jest-circus": "^26.1.0",
    "prop-types": "^15.6.1",
    "react": "16.8.3",
    "react-native": "0.59.10",
    "react-native-router-flux": "4.0.1",
    "react-native-webview": "^7.4.3"
  },
  "devDependencies": {
    "@babel/core": "^7.6.4",
    "@babel/runtime": "^7.6.3",
    "@wdio/appium-service": "^5.13.2",
    "@wdio/cli": "^5.15.2",
    "@wdio/jasmine-framework": "^5.15.1",
    "@wdio/local-runner": "^5.15.2",
    "@wdio/spec-reporter": "^5.15.2",
    "@wdio/sync": "^5.15.1",
    "appium": "^1.15.1",
    "appium-doctor": "^1.12.1",
    "babel-jest": "^24.9.0",
    "babel-preset-react-native": "1.9.1",
    "detox": "^17.1.1",
    "jest": "^24.9.0",
    "metro-react-native-babel-preset": "^0.56.0",
    "react-test-renderer": "16.8.3",
    "wd": "^1.11.4"
  },
  "jest": {
    "preset": "react-native"
  }
}
